#include "config.h"
void setTempoRoundMode(int var);
int tempochg(UBYTE *MTrk,DWORD *gate_old,DWORD tempo);
void do_tempo(UBYTE **xxMTrk,DWORD tempos, TEMPODAT *tempo,
		DWORD syncs,SYNCDAT *sync,BYTE timer);
DWORD skipevent(UBYTE *MTrk);